AppNamePrefix=Base
AppNameSuffix=ESMS
AppName=BaseESMS
AppVersion=1.05
url_base=http://www.base-esms.wamp
# DB ACCESS
db_gestetab_dsn=mysql:host=localhost;dbname=gestetab;charset=utf8
db_gestetab_user=root
db_gestetab_password=vide
# Envoi des email
mailer_host=ssl0.ovh.net
mailer_SMTPAuth=true
mailer_username=contact@base-esms.com
mailer_password=H&DskXoLrc7iN4GdSb8
mailer_secure=ssl
mailer_port=465
mailer_from_adress=contact@base-esms.com
mailer_from_name=Admin BaseESMS.com
# Entra ID
client_id=08801dad-4b58-41fd-ba36-41fe410f742d
client_secret=SMt8Q~0MZbhS4i83zid8U8PKx8nz6e-5iuxrVbLw
tenant_id=common
redirect_uri=https://www.base-esms.wamp/login-entra-callback
scopes=openid profile email User.Read GroupMember.Read.All
ca_cert_path=C:/wamp64-3.3.5/cacert.pem
# HCaptcha
hcaptcha-sitekey=e200cb54-ee2c-433c-bfd2-303aac7a818c
hcaptcha-secretkey=0x4b0fEF8Dd2bd5428D3B7FBE334067f3e71563472
# Logging level (error, warn, info)
log-level=info
# Gestion des pièces jointes
upload_dir=D:/dev-localhost/base-esms/uploads
alowed_file_extention=jpg,gif,png,pdf,txt,doc,docx,xls,xlsx,ppt,pptx,odt,ods,odp,csv
# Option pour la page d'accueil: 0[defaut] : "presentation" ou 1 "login"
homepage=0
# Limitation du mode Freemium
freemium-site-limit=10